
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-pt .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-pt .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-pt .root { min-height: 100%; height: auto; }
#wb_element_instance1_2 { width: 100%; height: 1px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance1_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_2 { left: 60px; top: 660px; z-index: 295; width: 240px; height: 38px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance3_2 ul { background: transparent none repeat-x left top; }
#wb_element_instance3_2 ul, #wb_element_instance3_2-det ul { border: 1px none #000000; }
#wb_element_instance3_2, #wb_element_instance3_2 ul, #wb_element_instance3_2-det ul { text-align: right; }
#wb_element_instance3_2 ul ul, #wb_element_instance3_2-det ul { background: transparent none repeat-x left top; }
#wb_element_instance3_2 li, #wb_element_instance3_2-det li { margin: 0px 20px 0px 20px; }
#wb_element_instance3_2 li a, #wb_element_instance3_2-det li a { padding: 10px 20px 10px 20px; text-transform: uppercase; border: 2px solid #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance3_2 li.over > a, #wb_element_instance3_2 li:focus > a, #wb_element_instance3_2-det li.over > a, #wb_element_instance3_2-det li:focus > a { border: 2px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance3_2 li.active > a, #wb_element_instance3_2-det li.active > a { border: 2px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance3_2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3_2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3_2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_2 p:last-child { margin-bottom: 0; }
#wb_element_instance4_2 { opacity: 1; left: 156px; top: 230px; z-index: 60; width: 67px; height: 24px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance5_2 { opacity: 1; box-sizing: border-box; left: 137px; top: 234px; z-index: 63; width: 14px; height: 14px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance5_2 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance5_2 img { width: 100%; height: auto; }
#wb_element_instance6_2 { left: 0px; top: 280px; z-index: 67; width: 360px; height: 40px; max-width: 100%; }
#wb_element_instance6_2 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance6_2 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; background-color: transparent; min-width: 20px; min-height: 20px; }
#wb_element_instance6_2 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance6_2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6_2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance6_2 .wb_button:hover { background-color: #000000; }
#wb_element_instance6_2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6_2 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance6_2 .wb_button:active { background-color: transparent; }
#wb_element_instance6_2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7_2 { opacity: 1; box-sizing: border-box; left: 90px; top: 30px; z-index: 65; width: 180px; height: 180px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance7_2 .wb-picture-wrapper { border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; border: 1px none #000000; }
#wb_element_instance7_2 img { width: 100%; height: auto; }
#wb_element_instance8_2 { left: 0px; top: 340px; z-index: 71; width: 360px; height: 40px; max-width: 100%; }
#wb_element_instance8_2 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance8_2 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; background-color: transparent; min-width: 20px; min-height: 20px; }
#wb_element_instance8_2 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8_2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_2 .wb_button:hover { background-color: #000000; }
#wb_element_instance8_2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8_2 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8_2 .wb_button:active { background-color: transparent; }
#wb_element_instance8_2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_2 { left: 0px; top: 400px; z-index: 75; width: 360px; height: 40px; max-width: 100%; }
#wb_element_instance9_2 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance9_2 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; background-color: transparent; min-width: 20px; min-height: 20px; }
#wb_element_instance9_2 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_2 .wb_button:hover { background-color: #000000; }
#wb_element_instance9_2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_2 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_2 .wb_button:active { background-color: transparent; }
#wb_element_instance9_2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_2 { left: 0px; top: 460px; z-index: 79; width: 360px; height: 40px; max-width: 100%; }
#wb_element_instance10_2 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance10_2 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; background-color: transparent; min-width: 20px; min-height: 20px; }
#wb_element_instance10_2 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10_2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10_2 .wb_button:hover { background-color: #000000; }
#wb_element_instance10_2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_2 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10_2 .wb_button:active { background-color: transparent; }
#wb_element_instance10_2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11_2 { left: 0px; top: 520px; z-index: 83; width: 360px; height: 40px; max-width: 100%; }
#wb_element_instance11_2 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance11_2 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; background-color: transparent; min-width: 20px; min-height: 20px; }
#wb_element_instance11_2 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance11_2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11_2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance11_2 .wb_button:hover { background-color: #000000; }
#wb_element_instance11_2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11_2 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance11_2 .wb_button:active { background-color: transparent; }
#wb_element_instance11_2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance12_2 { left: 0px; top: 580px; z-index: 87; width: 360px; height: 40px; max-width: 100%; }
#wb_element_instance12_2 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance12_2 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; background-color: transparent; min-width: 20px; min-height: 20px; }
#wb_element_instance12_2 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12_2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance12_2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12_2 .wb_button:hover { background-color: #000000; }
#wb_element_instance12_2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance12_2 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12_2 .wb_button:active { background-color: transparent; }
#wb_element_instance12_2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2_2 { width: 360px; height: 698px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_2 { width: 100%; height: 20px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance13_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_2 > ul, #wb_element_instance3_2-det > ul { display: block; }
	#wb_element_instance3_2 { left: 60px; top: 660px; width: 240px; height: 38px; }
	#wb_element_instance4_2 { left: 156px; top: 230px; width: 67px; height: 24px; }
	#wb_element_instance5_2 { left: 137px; top: 234px; width: 14px; height: 14px; }
	#wb_element_instance6_2 { left: 0px; top: 280px; width: 360px; height: 40px; }
	#wb_element_instance7_2 { left: 90px; top: 30px; width: 180px; height: 180px; }
	#wb_element_instance8_2 { left: 0px; top: 340px; width: 360px; height: 40px; }
	#wb_element_instance9_2 { left: 0px; top: 400px; width: 360px; height: 40px; }
	#wb_element_instance10_2 { left: 0px; top: 460px; width: 360px; height: 40px; }
	#wb_element_instance11_2 { left: 0px; top: 520px; width: 360px; height: 40px; }
	#wb_element_instance12_2 { left: 0px; top: 580px; width: 360px; height: 40px; }
	#wb_element_instance2_2 { width: 360px; height: 698px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_2 { left: 376px; top: 690px; width: 240px; height: 38px; }
	#wb_element_instance4_2 { left: 468px; top: 240px; width: 75px; height: 24px; }
	#wb_element_instance5_2 { left: 449px; top: 245px; width: 14px; height: 14px; }
	#wb_element_instance6_2 { left: 269px; top: 300px; width: 453px; height: 40px; }
	#wb_element_instance7_2 { left: 406px; top: 40px; width: 180px; height: 180px; }
	#wb_element_instance8_2 { left: 269px; top: 360px; width: 453px; height: 40px; }
	#wb_element_instance9_2 { left: 269px; top: 420px; width: 453px; height: 40px; }
	#wb_element_instance10_2 { left: 269px; top: 480px; width: 453px; height: 40px; }
	#wb_element_instance11_2 { left: 269px; top: 540px; width: 453px; height: 40px; }
	#wb_element_instance12_2 { left: 269px; top: 600px; width: 453px; height: 40px; }
	#wb_element_instance2_2 { width: 992px; height: 728px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_2 { left: 493px; top: 687px; width: 240px; height: 38px; }
	#wb_element_instance4_2 { left: 574px; top: 240px; width: 70px; height: auto; }
	#wb_element_instance5_2 { left: 555px; top: 245px; width: 14px; height: 14px; }
	#wb_element_instance6_2 { left: 373px; top: 300px; width: 453px; height: 40px; }
	#wb_element_instance7_2 { left: 510px; top: 40px; width: 180px; height: 180px; }
	#wb_element_instance8_2 { left: 373px; top: 360px; width: 453px; height: 40px; }
	#wb_element_instance9_2 { left: 373px; top: 420px; width: 453px; height: 40px; }
	#wb_element_instance10_2 { left: 373px; top: 480px; width: 453px; height: 40px; }
	#wb_element_instance11_2 { left: 373px; top: 540px; width: 453px; height: 40px; }
	#wb_element_instance12_2 { left: 373px; top: 600px; width: 453px; height: 40px; }
	#wb_element_instance2_2 { width: 1200px; height: 748px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
